import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RenewalReminderDetailComponent } from './renewal-reminder-detail.component';

describe('RenewalReminderDetailComponent', () => {
  let component: RenewalReminderDetailComponent;
  let fixture: ComponentFixture<RenewalReminderDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RenewalReminderDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RenewalReminderDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
